<div class="required-capacity-chart-container">
        <label class="title font-bold-14 mb-14">
            Required Capacity from Year 0-5
        </label>
        <div class="helper-text font-regu-12">Sizing calculator is based on information from existing
                customers & provides reasonable estimate only. Please ensure
                you conduct diligence & input correct information from your
                customer, including change rates for accurate results
            </div>

        <div class="required-capacity-input">
                <label class="font-regu-12">Yearly Growth Rate</label>
                <input class="input-box" type="text" placeholder="Value">
        </div>
        <app-required-capacity-chart [chartData]="ChartData"></app-required-capacity-chart>
</div>